/*--------------------------------------------*/
/*  Christoph's page Style sheet              */
/*  Copyright 2001-2014 by Christoph Hormann  */
/*--------------------------------------------*/

body {
  font-family: Verdana, Lucida, Helvetica, Arial, sans-serif;
  background-color: White;
  color: Black;
  margin: 0px;
  padding: 0px;
}

div.header {
	height:43px;
}

h1.pagename {
  position: absolute; left: 0px; top: 0px;
  margin: 0px;
  padding: 0px;
	float:left;
  /*font-family: "Times New Roman", Times, serif ;*/
	font-size:24px;
/*
  font-style:italic;

	font-variant:small-caps;
*/
	/*font-weight:bolder;*/
	font-weight:normal;
	letter-spacing:5px;
	color:#DEE7EC;
	/*color:#DEE7FC;*/
	text-align:left;
	vertical-align:top;
	padding:3px;
	padding-left:10px;
	z-index:2;
}

h1.pagename a:link, 
h1.pagename a:visited {
  color:#D0E0FF;
  text-decoration:none;
}

h1.pagename a:hover, 
h1.pagename a:active {
  color:#B0C0FF;
}

h1.section {
  margin: 0px;
  padding: 0px;
	float:right;
	font-size:26px;
	font-weight:bolder;
	text-align:right;
	vertical-align:middle;
	text-decoration:none;
	font-variant:small-caps;
	letter-spacing:5px;
	color:#C0C8E0;
  position:absolute; 
  right: 165px;
  top: 4px;
  text-shadow:black 2px 1px 2px;
	white-space:nowrap;
}

div.header div.bkg {
  position: absolute; left: 0px; top: 0px;
	height:50px;
	width:470px;
	vertical-align:top;
	padding:0px;
}

div.header div.bkg2 {
  position: absolute; left: 470px; top: 0px;
	height:50px;
	width:184px;
	vertical-align:top;
	padding:0px;
}

.title div.bar {
	height:25px;
	border-top:1px solid #202060;
	/*border-bottom:1px solid #808080;*/
	background:#404080;
	padding:2px;
	margin:0px;
  clear: both;
}

div.bar div.language {
  text-align:right;
  position:absolute; 
  right: 168px;
  top: 43px;
}

.title div.logo {
  position: absolute;
  right: 0px;
  top: 0px;
	z-index:2;
}

/*-------------------------*/

div.addressline {
  width:100%;
  padding-bottom: 1px;
	position: relative;
  background-color: #C0C8E0;
	border-bottom:1px solid #FFFFFF;
}

div.addressline-left {
  font-size:12px;
  background-color: #C0C8E0;
  padding-left: 4px;
	z-index:1;
}

div.addressline-navigation {
  float:right;
  vertical-align:middle;
  position: relative;
  top: -18px;
} 

div.addressline-right {
  font-size:12px;
  text-align:right;
	vertical-align:top;
  float:right;
  width:103px;
  padding: 0px;
  margin-right: 156px;
} 


div.addressline a:link, 
div.addressline a:visited {
  color:#606080;
}

div.addressline a:hover, 
div.addressline a:active {
  color:#6060FF;
}

#split { 
  height: 400px;
	margin-top: -8px;
}

.spliter_panel {
  position: relative;
}

.vspliter {
  margin-left: 8px;
  margin-top: 8px;
  border-left:1px solid #f0f0f0;
  border-right:1px solid #f0f0f0;
  cursor: col-resize;
  z-index:900;
  width: 4px;
  position: absolute;
  top: 0;
  height: 100%;
}

.vspliter:hover {
  border-color:#c0c0c0;
}


/*-------------------------*/

div.footer {
	clear: both;
  padding-top:36px;
}

div.footer div.img {
  margin-top:4px;
  margin-bottom:4px;
	text-align:center;
  /*margin-left:2%;
  margin-right:2%;*/
}

div.footer-bar {
  background-color: #404080;
	width:100%;
	margin:0px;
	height:33px;
	padding:0px;
}

div.footer-bar-narrow {
  background-color: #404080;
	width:100%;
	margin:0px;
	height:64px;
	padding:0px;
}

div.footer-bar div.footer-text {
  background-color: #202060;
  color:#FFCF66;
	height:23px;
	margin:0px;
  margin-left:12px;
}

div.footer-bar-narrow div.footer-text {
  background-color: #202060;
  color:#FFCF66;
	height:52px;
	margin:0px;
  margin-left:12px;
}

div.footer-text div.left {
  background-color: #202060;
  font-size:12px;
  float:left;
  position:relative;
	padding:3px;
  padding-left: 18px;
}

div.footer-text div.right {
  background-color: #202060;
  font-size:12px;
  float:right;
  text-align:right;
  position:relative;
	vertical-align:middle;
	padding:3px;
	padding-right:6px;
}

div.footer-text a:link, 
div.footer-text a:visited {
  color:#90A0FF;
} 

/*-------------------------*/

img.weblink { 
  vertical-align:bottom;
  /*margin-bottom:-3px;*/
  margin-top:-10px;
	/*border:1px solid #000000;*/
}

div.text {
  margin-right:14px;
  margin-bottom:14px;
  /*margin-left:22px;*/
  margin-left:30px;
  margin-top:14px;
  font-size: 90%;
	line-height: 150%;
}

div.content-main {
	float:left;
  margin-right:26px;
}

div.menutext {
  margin:14px;
}

.sub2 {
  margin-left:20px;
}

div.sub {
  margin-left:20px;
}

div.text div.doc {
  margin-left:20px;
}

dl {
  margin-left:20px;
}

dl dt { 
	padding-top: 12px;
  font-weight:bold;
  color:#000000;
}

dl dd { 
  color:#200080;
}

pre {
  font-family:"Courier New", monospace;
  color:#2000AA;
}

div.sub pre {
  font-family:"Courier New", monospace;
  color:#2000AA;
}

pre.table {
  font-family:"Courier New", monospace;
  margin-top:2px;
  margin-bottom:2px;
  margin-left:8px;
  margin-right:8px;
  font-size:90%;
  color:#2000AA;
}

p.sig {
  font-style:italic;
  margin-left:32px;
  margin-top:24px;
  margin-bottom:16px;
}

p.intro {
  font-style:italic;
}

p.info {
  background-color:#FFDDCC;
  border-width:thin;
  border-style:solid;
  border-color:#4040DD;

  font-weight:bold;
  color:#000000;
}

ul.first {
/*
  font-size:100%;
	line-height:125%;
*/
  list-style:none;
  padding-left:15px;
  margin-bottom:16px;
}
 
ul.first li {
  background:url(img/bullet3a.jpg) no-repeat left 3px; 
  padding-left: 18px;
}

ul.second {
  list-style:none;
  padding-left:8px;
  margin-bottom:16px;
}
 
ul.second li {
  background:url(img/bullet2a.jpg) no-repeat left 3px; 
  padding-left: 18px;
}

img.right { 
	margin: 4px;
	vertical-align: text-top;
}

img.frame { 
	border:1px solid #202060;
}

table.nav { 
	margin: 12px;
	margin-left: 40px;
}

table.nav tr td { 
	padding: 3px;
}

table.nav tr.icon td {
	padding-left: 24px;
	padding-right: 24px;
	text-align:center;
}

table.nav tr.caption td {
	padding-left: 12px;
	padding-right: 12px;
	max-width: 150px;
	text-align:center;
  font-size:12px;
}

/*-------------------------*/

a:link { color:#6060FF; }
a:visited { color:#AA60FF; }
a:active { color:#FF40FF; }

.left { 
	float: left;
}

.left2 { 
	margin-left: 24px;
	margin-right: 12px;
	float: left;
}

.right { 
	float: right;
}

.small {
  font-size:12px;
  /*font-size:8pt;*/
}

.typ0 {
  background-color:#FFFFFF;
}

.typ1 {
  background-color:#CCCCCC;
}

.typ2 {
  background-color:#DDCCFF;
}

.typ3 {
  background-color:#FFDDCC;
}

.typ4 {
  background-color:#DDDDDD;
}

.typ5 {
  background-color:#EEEEEE;
}

.typ6 {
  background-color:#000000;
}

.typ7 {
  background-color:#DDE4FF;
}

.typ8 {
  background-color:#FFEEC0;
}

.typ_t {
  background-image:url("/img/bg_trans.png");
}

.w240 { 
	max-width: 238px;
}

div.gallery {
  margin-left:60px;
}

em.gallery {
  color:#FFFFFF;
}

div.img_frame {
  padding:1px;
  background-color:#000000;
}

div.gallery-index {
	margin-right:auto;
	width: 580px;
}

div.gallery-index table { 
	margin-left:auto; margin-right:auto;

}
div.gallery-index table td.img {
  padding: 8px;	
	vertical-align:bottom;
}

div.gallery-index table td.text {
	text-align:center;
	vertical-align:top;
}

div.gallery-index table td.text div {
	width: 160px;
	text-align:center;
	margin-left:auto; margin-right:auto;
}

table.gallery {
  background-color:#000000;
}

table.gallery tr td {
  padding: 12px;
}

table.gallery tr td.img {
	text-align:right;
	max-width: 200px;
}

table.gallery tr td.caption {
  padding-left: 0px;
	text-align:left;
	vertical-align:middle;
  font-size: 12px;
  color: #FFFFFF;
	line-height:150%;
	width: 200px;
}

table.gallery tr td.title {
	vertical-align:top;
}

table.photo-gallery {
  border:2px solid #000000;
  background-color:#000000;
}

td.photo-gallery {
	padding:5px;
  background-color:#000000;
	text-align:center;
	vertical-align:middle;
  border:2px solid #FFFFFF;
}

td.transparent {
  background-image:url("/img/bg_trans.png");
}

.galspec {
  color: #000000 ;
  background-color:#DDDDDD;
  border: 1px solid #000000;
  padding: 0px;
}

div.gallery-title {
  background-color:#404080;
  color:#FFCF66;
  padding:2px;
  padding-left:5px;
  font-size:16px;
	font-weight:bold;
	margin-bottom: 8px;
}

td.left {
  padding-left:70px;
}

th.left {
  padding-left:70px;
}

hr {
  margin-left:50px;
}

hr.tab {
  margin-left:15px;
  margin-right:15px;
}

hr.feature {
  color: #404040 ;
  height : 1px;
  margin-left:6px;
  margin-right:6px;
  text-align:left; 
  border:1px solid;
  border-color:#404080;
}

table.samples tr td {
  text-align:center;
  padding-left:8px;
  padding-right:8px;
}

table.tutorial {
	border-spacing: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
}

table.tutorial tr th {
  background-color:#DDCCFF;
  text-align:center; 
	font-weight:bold;
	min-width: 120px;
  font-size: 95%;
}

table.tutorial tr th.plain {
  background-color:#FFFFFF;
  text-align:center;
	font-weight:normal;
	min-width: 0px;
	line-height: 120%;
}

table.tutorial tr td {
	margin: 0px;
	padding: 0px;
}

table.tutorial tr td.text-left {
	width: 240px;
  text-align:left; 
	vertical-align:middle;
	padding: 5px;
}

table.tutorial tr td.text {
  text-align:left; 
	vertical-align:top;
	padding: 5px;
	padding-right: 12px;
}

img { 
	margin: 0px;
	padding: 0px;
	border: 0px;
}

/*---(bibliography)----------------------*/

div.bibl {
  margin-left:20px;
  margin-top:8px;
  margin-bottom:8px;
}

div.bibl div.title {
  font-size:14px;
  font-style:italic;
  color:#600000;
}

div.bibl div.info {
  color:#000000;
}

div.bibl div.info .author {
  font-weight:bold;	
}

div.bibl div.info .publisher {
  color:#404040;
}

div.bibl div.info .date {
  color:#404040;
}

div.bibl div.notes {
  padding-top:1px;
  font-size:90%;
  font-style:italic;
  color:#000080;
}

/*---(list tables)----------------------*/

table.text-list {
	margin-left:16px;
	border-collapse:collapse;
}

table.text-list tr td {
	text-align:left;
	vertical-align:middle;
	padding: 1px;
}

table.text-list tr td.text {
	width:320px;
	padding-right: 4px;
  font-size:90%;
  border-top: 1px solid ;
  border-color:#8080A0;
}

/*---(general boxes)----------------------*/

div.desc div.head { 
  padding-bottom: 4px;
}

.gap { 
  padding-top: 8px;
}

.gap-after { 
  padding-bottom: 6px;
}

strong.home-head { 
  font-size:16px;
  padding-top: 4px;
  padding-bottom: 4px;
	display: block;
}

img.home-icon { 
	float: left;
	margin: 4px;
	margin-bottom: 24px;
}

div.home-item { 
	min-width: 180px;
	max-width: 860px;
  padding-bottom:18px;
	margin-left: 24px;
	clear: left;
}

div.home-item h2 {
  font-size:17px;
  font-family: Verdana, Lucida, Helvetica, Arial, sans-serif;
  font-weight:bold;
  margin:0px;
  padding:0px;
	color:#000000;
}

div.home-item h2 a { text-decoration:none; }

div.home-item h2 a:link { color:#200080; }
div.home-item h2 a:visited { color:#400080; }
div.home-item h2 a:active { color:#600080; }

div.home-item h2 a.simple { text-decoration:none; }

div.home-item h2 a.simple:link { color:#000000; }
div.home-item h2 a.simple:visited { color:#000000; }
div.home-item h2 a.simple:active { color:#600080; }

div.home-left { 
	min-width: 340px;
  margin-right:36px;
}

div.home-right { 
	width: 450px;
	float: right;
  margin-left:36px;
}

div.box {
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	padding:2px;
}

div.head {
  /*font-size:90%;*/
  font-weight:bold;
  padding-top:4px;
  padding-bottom:4px;
  padding-left:5px;
  padding-right:4px;
}

div.content {
  padding-top:2px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:4px;
  color:#000000;
}

div.intro {
  padding-top:2px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:4px;
  font-style:italic;
  color:#000000;
}

table.box_img {
  margin:5px;
}

table.box_img td.text {
  padding-left:5px;
  vertical-align:top;
  color:#000000;
  font-size:12px;
}


/*---(toc boxes)----------------------*/

div.toc {
  margin:6px;
  /*width:30%;*/
  width:330px;
	float:right;
  border-width:thin;
  border-style:groove;
  border-color:#404080;
  background-color:#FFF0E0;
}

div.toc div.head {
  color:#4040DD;
  background-color:#FFDDCC;
  font-size:110%;
	line-height:120%;
	padding-left:8px;
}

div.toc em {
  font-weight:bold;
  color:#000000;
}

div.toc ul {
  font-size:12px;
	line-height:18px;
	margin:0px;
	margin-top:3px;
	margin-bottom:3px;
	padding:0px;
	padding-left:24px;
  color:#000000;
}

span.langs {
	white-space:nowrap;
}

/*-------------------------*/

div.news {
  border-width:thin;
  border-style:groove;
  border-color:#404080;
  background-color:#FFF0E0;
}

div.news div.head {
  color:#4040DD;
  background-color:#FFDDCC;
}

div.news div.content {
  font-size:12px;
}

div.news div.content em.date {
  font-weight:bold;
  color:#000000;
}

/*-------------------------*/

div.feature {
  border-width:thin;
  border-style:groove;
  border-color:#404080;
  background-color:#DDF0EE;
}

div.feature div.head {
  color:#404080;
  background-color:#CCE0DD;
}

div.feature div.intro {
  font-size:12px;
	line-height: 140%;
}

div.feature div.link {
  padding-top:2px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:4px;
	border-left:5px solid #CCE0DD;
  margin:4px;
  font-size:12px;
	line-height: 140%;
}

/*-------------------------*/


div.last_image {
  border-width:thin;
  border-style:groove;
  border-color:#404080;
  background-color:#EEEEEE;
}

div.last_image div.head {
  color:#404080;
  background-color:#DDDDDD;
}

div.last_image div.intro {
  font-size:12px;
	line-height: 140%;
}

div.last_image div.content {
  padding-top:2px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:4px;
	border-left:5px solid #DDDDDD;
  margin:4px;
  font-size:12px;
	line-height: 140%;
}

img.box {
	float: left;
  margin-right:4px;
  margin-top:2px;
  margin-bottom:2px;
}

/*-------------------------*/


div.subdomains_index {
  border-width:thin;
  border-style:groove;
  border-color:#404080;
  background-color:#F0F0FF;
}

div.subdomains_index div.head {
  color:#404080;
  background-color:#E0E0FF;
}

div.subdomains_index div.col {
  padding-top:0px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:4px;
	border-left:5px solid #E0E0FF;
  margin:4px;

  font-size:12px;
	width: 210px;
	float: left;
}

div.subdomains_index div.div {
  clear: both;
	border-top:5px solid #E0E0FF;
  margin-left:4px;
  margin-right:4px;
}

div.subdomains_index div.row2 {
  clear: both;
	width: 260px;
	float: left;
}

div.subdomains_index div.row2s {
  padding-top:8px;
	border-left:0px;
	width: 162px;
	float: left;
}

div.subdomain-info {
  font-size:11px;
	line-height: 130%;
}

div.desc ul {
	margin-left: 90px;
}

div.desc ul li { 
	margin-left: 0px;
	padding-left: 0px;
}

div.subdomain-left {
	/*float: left;*/
}

div.subdomain-right {
	clear: right;
	float: right;
	width: 160px;
	margin-top: 2px;
	margin-bottom: 16px;
	margin-left: 4px;
}

div.subdomain-info div.title {
  padding-top:4px;
  padding-bottom:2px;
  font-style:italic;
}

strong.small {
  font-size:11px;
}

div.blognews div.info { 
  padding-bottom:2px;
}

div.subdomain-info div.part2 {
  padding-top:4px;
}

div.subdomains-end {
  clear: both;
}

em.title {
  font-style:italic;
}

/*-------------------------*/

div.lotw_index {
  border-width:thin;
  border-style:groove;
  border-color:#404080;
  background-color:#DDF0EE;
}

div.lotw_index div.head {
  color:#404080;
  background-color:#CCE0DD;
}

/*-------------------------*/

/*---(news lists)----------------------*/

table.news_list { 
  margin-left:16px;
}

table.news_list td.date { 
  color:#404080;
  text-align:right;
  vertical-align:top;
  padding-right:16px;
  white-space:nowrap;
}

table.news_list td.text { 
  font-style:italic; 
  vertical-align:top;
}

/*-------------------------*/

table.home-menu { 
	border-spacing: 3px;
	margin-left: 60px;
}

table.home-menu tr td.img {
	width: 150px;
	text-align:left;
}

table.home-menu tr td.text {
	line-height: 120%;
	text-align:left;
	vertical-align:middle;
}

code, code.color {
  font-family:"Courier New", monospace;
  color:#2000AA;
}

code.large {
  font-family:"Courier New", monospace;
  color:#000000;
}

code.xlarge {
  font-family:"Courier New", monospace;
  font-size:18px;
  font-weight:bold;
  color:#000000;
}

div.text h1 {
  font-family:"Courier New", monospace;
  font-weight:bold;
  font-size:200%;
  color:#200080;
  margin-top:18px;
  margin-bottom:8px;
  /*margin-left:50px;*/
  padding-top:3px;
  padding-bottom:4px;
}

h2 {
  font-family:"Courier New", monospace;
  font-weight:bold;
  font-size:185%;
  color:#200080;
  margin-top:18px;
  margin-bottom:8px;
  /*margin-left:50px;*/
  padding-top:3px;
  padding-bottom:4px;
}

h3 {
  font-family:"Courier New", monospace;
  font-weight:bold;
  font-size:145%;
  color:#200080;
  margin-top:16pt;
  margin-bottom:6pt;
  /*margin-left:50px;*/
}

h4 {
  font-family:"Courier New", monospace;
  font-weight:bold;
  font-size:120%;
  color:#200080;
  margin-top:16pt;
  margin-bottom:6pt;
  /*margin-left:50px;*/
}

h1.frame {
  margin-top:5px;
  margin-left:10px;
}

h2.frame {
  margin-top:5px;
  margin-left:10px;
}

h3.frame {
  margin-top:5px;
  margin-left:10px;
}


h3.header {
  font-family:"Courier New", monospace;
  font-size:120%;
  font-weight:bold;
  background-color:#DDDDDD;
  color:#000000;
  padding-top:4px;
  padding-bottom:4px;
  padding-left:12px;
  padding-right:12px;
}

p.header {
  font-family:"Courier New", monospace;
  font-size:120%;
  font-weight:bold;
  background-color:#DDDDDD;
  border-style:none;
  border-width:thin;
  padding-top:4px;
  padding-bottom:4px;
  padding-left:12px;
  padding-right:12px;
}

h3.divider {
  font-family:"Courier New", monospace;
  font-weight:bold;
  font-size:120%;
  color:#200080;
  border-width:thin;
  border-style:groove;
  border-color:#4040DD;
  background-color:#FFDDCC;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:12px;
}

p.divider {
  font-family:"Courier New", monospace;
  font-weight:bold;
  font-size:120%;
  color:#200080;
  border-width:thin;
  border-style:groove;
  border-color:#4040DD;
  background-color:#FFDDCC;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:12px;
}

em {
  font-style:normal;
}

em.link {
  font-size:12px;
}

em.sig {
  font-size:12px;
  color:#FFCF66;
}

em.new {
  font-size:10pt;
  font-weight:bold;
  color:#FF2000;
}

em.quote {
  font-style:italic;
  color:#200080;
}

em.head {
  font-weight:bold;
  color:#000000;
}

em.small_bold {
  font-size:13px;
  font-weight:bold;
  color:#000000;
}

em.small-spec {
  font-size:12px;
  font-style:italic;
  color:#200080;
}

strong.table {
  font-family:verdana,sans-serif;
  color:#000000;
}

strong.annotate {
  font-family:verdana,sans-serif;
  font-size:10pt;
  font-weight:bold;
  color:#2000AA;
}

strong.title {
  font-family:"Courier New", monospace;
  font-size:16pt;
  font-weight:bold;
  color:#FFCF66;
}

strong.title_frame {
  font-family:"Courier New", monospace;
  font-size:14pt;
  font-weight:bold;
  color:#FFCF66;
}

strong.feature {
  font-family:verdana,sans-serif;
  font-size:10pt;
  font-weight:bold;
}

em.category {
  font-family:verdana,sans-serif;
  font-size:10pt;
  font-style:italic;
}

em.lnk_title {
  /*background-color:#FFFFFF;*/
  /*background-color:#CCCCCC;*/
  /*background-color:#DDCCFF;*/
  /*background-color:#FFDDCC;*/

  font-weight:bold;
  color:#000000;
}

em.lnk_author {
  font-style:italic;
  color:#000000;
}

em.lnk_desc {
  color:#000000;
}

em.lnk_link {
  line-height:14pt;
}


div.sitemap {
	line-height: 120%;
}

em.sm_title_x  {
  font-family:verdana,sans-serif;
  font-size:10pt;
  font-weight:bold;
  /*background-color:#CCCCCC;*/
  margin-left:5px;
}

em.sm_title  {
  font-family:verdana,sans-serif;
  font-size:9pt;
  font-weight:bold;
  margin-left:5px;
}

em.sm_desc  {
  font-family:verdana,sans-serif;
  font-size:8pt;
  padding-bottom:12px;
  margin-left:5px;
}

em.sm_date {
  font-family:verdana,sans-serif;
  font-size:8pt;
  font-style:italic;
  padding-bottom:12px;
}



.col_neg {
  color:#CC0000;
}

.col_pos {
  color:#0000FF;
}


.pre_from {
  color:#800000;
}

.pre_subject {
  color:#008000;
}

/*-------------------------*/

div.geo-list {
	margin-left:12px;
  padding: 4px;
	clear: left;
}

div.geo-list-caption {
	margin-left:4px;
	padding: 4px;
	padding-top: 18px;
}

div.geo-list-caption ul {
  font-size:12px;
	line-height:18px;
	margin-left: 200px;
}

div.geo-list-sym {
  position: relative;
	left: 0px;
	top: 0px;
	width: 220px;
	height: 132px;
	float: left;
}

.sym1 {
  position: absolute;
	left: 2px;
	top: 2px;
	z-index:2;
}

.sym2 {
  position: absolute;
	left: 74px;
	top: 28px;
	z-index:3;
}

.shadow {
	-moz-box-shadow: 5px 5px 3px #484848;
	-webkit-box-shadow: 5px 5px 3px #484848;
	box-shadow: 5px 5px 3px #484848;
}

div.box-right {
	float: right;
	padding: 4px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 4px;
	border:1px solid #404080;
  background-color:#FFF0E0;
  font-size: 90%;
	width: 280px;
	text-align: center;
	-moz-box-shadow: 4px 4px 2px #606080;
	-webkit-box-shadow: 4px 4px 2px #606080;
	box-shadow: 4px 4px 2px #606080;
}

.dotpattern {
  line-height: 100%;
}

.sym-sel-caption {
  overflow: hidden;
  white-space: nowrap;
}

/*-------------------------*/

/*---- POV-Code ----*/

p.pov_code {
  font-family: "Misc Fixed", Courier, monospace;
  font-size: 13px;
	line-height: 130%;
  margin-left:20px;
}

.pov_msg {color: #0000FF; font-weight: bold;}    /*Message streams*/
.pov_med {color: #0000FF;}                       /*Media*/
.pov_litmod {color: #2000AA;}                    /*Light modifiers*/
.pov_medmod {color: #2000AA;}                    /*Media modifiers*/
.pov_func {color: #2000AA;}                      /*Functions (float, vector, string)*/
.pov_ptrn {color: #2000AA;}                      /*Patterns*/
.pov_globmod {color: #2000AA;}                   /*Global modifiers*/
.pov_io {color: #0000FF; font-weight: bold;}     /*File I/O*/
.pov_mlcom {color: #006400; font-style: italic;} /*Multi-line comment*/
.pov_slcom {color: #006400; font-style: italic;} /*Single line comment*/
.pov_cam {color: #0000FF;}                       /*Camera*/
.pov_obmod {color: #2000AA;}                     /*Object modifiers*/
.pov_atmod {color: #2000AA;}                     /*Atmospheric modifiers*/
.pov_cammod {color: #2000AA;}                    /*Camera modifiers*/
.pov_inter {color: #0000FF;}                     /*Interior*/
.pov_syn {color: #9600DC;}                       /*Syntax ([...])*/
.pov_mod {color: #2000AA;}                       /*Modifiers (general)*/
.pov_mat {color: #0000FF;}                       /*Materials*/
.pov_atmo {color: #0000FF;}                      /*Atmospheric objects*/
.pov_math {color: #FF0000;}                      /*Mathematical operators*/
.pov_cond {color: #0000FF; font-weight: bold;}   /*Conditionals*/
.pov_dot {color: #2000AA;}                       /*Dot operators*/
.pov_matmod {color: #2000AA;}                    /*Material modifiers*/
.pov_glob {color: #0000FF;}                      /*Global*/
.pov_num {color: #008B8B;}                       /*Numbers*/
.pov_lite {color: #0000FF;}                      /*Light source*/
.pov_squig {color: #CC0000;}                     /*{}*/
.pov_str {color: #FF0000;}                       /*Strings*/
.pov_obj {color: #0000FF;}                       /*Objects*/
.pov_dirc {color: #0000FF; font-weight: bold;}   /*Directives*/
.pov_ident {color: #8B008B; font-weight: bold;}  /*Identifiers*/

